Katello - Bug #6046

Composite Content View - does not show version information
06/03/2014 07:26 PM - Walden Raines

Status: Closed

Priority: Normal

Assignee: Walden Raines

Category: Web Ul

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1103317 Red Hat JIRA:

Pull request:

Description

Cloned from https://bugzilla.redhat.com/show_bug.cqi?id=1103317
Description of problem:

The list content views contained within a composite view does not show the version information. As a result, the user doesn't really
know what latest published view was created from.

Version-Release number of selected component (if applicable):
katello-1.5.0-25.el6sat.noarch

How reproducible:
always

Steps to Reproduce:

1. publish a couple of content views

2. create a composite content view and add a couple of content views to it
3. publish the composite view

4. visit the Content Views tab for the composite

Actual results:
Observe that no version information is listed. See attachment.

Expected results:
Version should be listed

Additional info:

Associated revisions

Revision feb123bd - 06/16/2014 08:48 AM - Walden Raines
Fixes #6046/BZ1103317 - fix display of version on composite CV page.

Revision 886550d0 - 06/16/2014 09:15 AM - Walden Raines
Merge pull request #4229 from waldenraines/6046
Fixes #6046/BZ1103317 - fix display of version on composite CV page.

Revision €299a785 - 06/16/2014 12:48 PM - Walden Raines
Fixes #6046/BZ1103317 - fix display of version on composite CV page.

Revision 27241314 - 06/16/2014 01:15 PM - Walden Raines
Merge pull request #4229 from waldenraines/6046

Fixes #6046/BZ1103317 - fix display of version on composite CV page.
https://bugzilla.redhat.com/show_bug.cgi?id=1103317

History

#1 - 06/05/2014 03:12 AM - Eric Helms
- Target version set to 45

- Triaged set to Yes

#2 - 06/09/2014 02:08 PM - Walden Raines
- Status changed from New to Ready For Testing

https://github.com/Katello/katell 111422

#3 - 06/16/2014 12:34 PM - Eric Helms

- Target version changed from 45 to 48

#4 - 06/16/2014 01:53 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:e299a7859dc8830c80a53e001146fd6f1800968c¢.

#5 - 08/22/2014 08:29 AM - Eric Helms

- translation missing: en.field_release set to 13
